@charset "UTF-8";
/* ==========================================================================//
//
// ライフステージの変化による制度
//
// ========================================================================== */
/* 共通
---------------------------------------------------------- */
section:not(:first-of-type) {
  margin-top: 55px;
}
@media all and (min-width: 751px) {
  section:not(:first-of-type) {
    margin-top: 100px;
  }
}
section .sec_ttl {
  margin-bottom: 35px;
}
@media all and (min-width: 751px) {
  section .sec_ttl {
    margin-bottom: 35px;
  }
}
section .sec_ttl .number {
  color: #255720;
  font-weight: bold;
  letter-spacing: 0.13px;
}
@media all and (max-width: 750px) {
  section .sec_ttl .number {
    font-size: 14px;
  }
}
@media all and (min-width: 751px) {
  section .sec_ttl .number {
    font-size: 18px;
  }
}
@media all and (max-width: 750px) {
  section .sec_ttl .jp {
    font-size: 22px;
  }
}
section .image {
  overflow: hidden;
  border-radius: 10px;
}
section .life_list {
  margin-top: 35px;
}
@media all and (min-width: 751px) {
  section .life_list {
    margin-top: 40px;
  }
}
section .life_list .life_detail {
  padding: 18px 26px 25px;
  border: 1px solid #D6D5D5;
  border-radius: 16px;
}
@media all and (min-width: 751px) {
  section .life_list .life_detail {
    padding: 36px 40px;
    border-radius: 10px;
  }
}
section .life_list .life_detail:not(:first-child) {
  margin-top: 20px;
}
@media all and (min-width: 751px) {
  section .life_list .life_detail:not(:first-child) {
    margin-top: 25px;
  }
}
@media all and (max-width: 750px) {
  section .life_list .life_detail .number_ttl {
    text-align: center;
  }
}
@media all and (min-width: 751px) {
  section .life_list .life_detail .number_ttl {
    margin-bottom: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0 12px;
  }
}
section .life_list .life_detail .number_ttl .number {
  padding: 3px 7px;
  background-color: #255720;
  color: #fff;
  font-family: "Oswald", sans-serif;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.02em;
}
@media all and (min-width: 751px) {
  section .life_list .life_detail .number_ttl .number {
    padding: 4px 8.5px;
  }
}
section .life_list .life_detail .number_ttl .ttl {
  padding: 12px 0 0 0;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.08px;
}
@media all and (min-width: 751px) {
  section .life_list .life_detail .number_ttl .ttl {
    padding: 0 0 0 5px;
    font-size: 22px;
  }
}
section .life_list .life_detail .number_ttl .note {
  display: inline-block;
  color: #595757;
  font-weight: 500;
  letter-spacing: 0.08px;
}
@media all and (max-width: 750px) {
  section .life_list .life_detail .number_ttl .note {
    padding-top: 4px;
    font-size: 12px;
  }
}
@media all and (min-width: 751px) {
  section .life_list .life_detail .number_ttl .note {
    padding-top: 7px;
    font-size: 15px;
  }
}
section .life_list .life_detail .explanation {
  padding: 12px 0 0 0;
  color: #595757;
  font-size: 14px;
  letter-spacing: 0.08px;
  line-height: 1.7;
}
@media all and (min-width: 751px) {
  section .life_list .life_detail .explanation {
    padding: 0 0 0 55px;
    font-size: 15px;
    line-height: 1.6;
  }
}

.introduction {
  color: #595757;
  font-weight: bold;
  letter-spacing: 0.08px;
  line-height: 2;
  text-align: center;
}
@media all and (max-width: 750px) {
  .introduction {
    font-size: 14px;
  }
}
@media all and (min-width: 751px) {
  .introduction {
    margin-top: 100px;
  }
}

/* 出産支援制度
---------------------------------------------------------- */
.sec_system_01 {
  margin-top: 45px;
}
@media all and (min-width: 751px) {
  .sec_system_01 {
    margin-top: 60px;
  }
}

/* そのほか 多様性を広げる制度
---------------------------------------------------------- */
.sec_system_03 {
  margin-bottom: 65px;
}
@media all and (min-width: 751px) {
  .sec_system_03 {
    margin-bottom: 110px;
  }
}